#naver_id_login {
  position: relative;
  width: 80px;
  display: inline-block;
  margin-bottom: 19.2px;
}

.naver_login_btn_background {
  position: absolute;
  border: 1px solid #BEBEBE;
  display: inline-block;
  width: 80px;
  height: 26px;
  background: url('/2026/comm/img/renew/naver_login_btn_type2_background.png');
	background-size: 80px 26px;
	background-repeat: no-repeat;
  }

	.naver_login_btn_background > span {
		position: absolute;
		display: inline-block;
		color: #444;
		left: 37px;
		top: 6px;
	}

	#header .headerWrap, .top_nav_cont {
		width: 1200px;
	}

	#headerWrap_logo > li > a {
		display: inline-block;
		vertical-align: top;
	}

	#headerWrap_selectCont {
		height: auto;
		overflow: hidden;
	}

	.nav-area {
		text-align: center;
	}

	.nav-area > ul, .nav-area .depth1 {
		width: auto !important;
		display: inline-block;
	}

	.nav-area > ul > li {
		position: relative;
	}

	.nav-area > ul > li > ul {
		width: 100% !important;
		right: auto !important;
	}

	#header .br-str {
		display: block;
		text-align: center;
	}

	#header .real-time a {
		line-height: 19px;
		display: inline-block;
	}